<!-- start: USER OPTIONS -->
<div class="nav-user-wrapper">
    <div class="media">
        <div class="media-left">
            <a class="profile-card-photo" href="#"><img alt="" src="assets/images/avatar-1.jpg"></a>
        </div>
        <div class="media-body">
            <span class="media-heading text-white">Bart Houtman</span>
            <div class="text-small text-white-transparent">
                Free Package
            </div>
        </div>

        <div class="media-right media-middle">
            <div uib-dropdown is-open="status.isopen">
                <a href class="dropdown-toggle btn btn-transparent text-white" uib-dropdown-toggle><i class="fa fa-caret-down"></i> </a>
                <ul class="dropdown-menu pull-right animated fadeInRight">
                    <li>
                        <a ui-sref="app.account.profile"> My Profile </a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="#"> Log Out </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- end: USER OPTIONS -->
<!-- start: SIDEBAR -->
<nav data-ng-include=" 'assets/views/partials/nav.html' "></nav>
<!-- end: SIDEBAR -->
